Debian Bug report logs - #333192
ITA: libnews-nntpclient-perl -- News::NNTPClient, Perl support for accessing NNTP servers

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Marc 'HE' Brockschmidt <he@debian.org>

Date: Mon, 10 Oct 2005 20:48:32 UTC

Owned by: Florian Ernst <florian@uni-hd.de>

Severity: normal

Fixed in version libnews-nntpclient-perl/0.37-6

Done: Florian Ernst <florian@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#333192; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Marc 'HE' Brockschmidt <he@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marc 'HE' Brockschmidt <he@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libnews-nntpclient-perl -- News::NNTPClient, Perl support for accessing NNTP servers
Date: Mon, 10 Oct 2005 22:41:54 +0200
Package: wnpp
Severity: normal

I want to orphan the libnews-nntpclient-perl package. Its only rdepends
is the knewsticker-scripts package (which is part of kdeaddons).

Description: News::NNTPClient, Perl support for accessing NNTP servers
 News::NNTPClient allows you full access to NNTP (aka news or NetNews)
 servers from within Perl applications. With it you can write applications
 that post articles to NNTP servers, download articles, etc.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#333192; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Florian Ernst <florian@uni-hd.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 333192@bugs.debian.org (full text, mbox):

From: Florian Ernst <florian@uni-hd.de>
To: 333192@bugs.debian.org
Subject: ITA: libnews-nntpclient-perl -- News::NNTPClient, Perl support for accessing NNTP servers
Date: Tue, 11 Oct 2005 14:47:00 +0200
[Message part 1 (text/plain, inline)]
retitle 333192 ITA: libnews-nntpclient-perl -- News::NNTPClient, Perl support for accessing NNTP servers
owner 333192 !
thanks control@b.d.o BCCed

I'll upload ASAP.

Cheers,
Flo
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Florian Ernst <florian@uni-hd.de> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Florian Ernst <florian@uni-hd.de>. Request was from Florian Ernst <florian@uni-hd.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Florian Ernst <florian@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Marc 'HE' Brockschmidt <he@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 333192-close@bugs.debian.org (full text, mbox):

From: Florian Ernst <florian@debian.org>
To: 333192-close@bugs.debian.org
Subject: Bug#333192: fixed in libnews-nntpclient-perl 0.37-6
Date: Tue, 11 Oct 2005 06:17:06 -0700
Source: libnews-nntpclient-perl
Source-Version: 0.37-6

We believe that the bug you reported is fixed in the latest version of
libnews-nntpclient-perl, which is due to be installed in the Debian FTP archive:

libnews-nntpclient-perl_0.37-6.diff.gz
  to pool/main/libn/libnews-nntpclient-perl/libnews-nntpclient-perl_0.37-6.diff.gz
libnews-nntpclient-perl_0.37-6.dsc
  to pool/main/libn/libnews-nntpclient-perl/libnews-nntpclient-perl_0.37-6.dsc
libnews-nntpclient-perl_0.37-6_all.deb
  to pool/main/libn/libnews-nntpclient-perl/libnews-nntpclient-perl_0.37-6_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 333192@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Florian Ernst <florian@debian.org> (supplier of updated libnews-nntpclient-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 11 Oct 2005 15:06:13 +0200
Source: libnews-nntpclient-perl
Binary: libnews-nntpclient-perl
Architecture: source all
Version: 0.37-6
Distribution: unstable
Urgency: low
Maintainer: Florian Ernst <florian@debian.org>
Changed-By: Florian Ernst <florian@debian.org>
Description: 
 libnews-nntpclient-perl - News::NNTPClient, Perl support for accessing NNTP servers
Closes: 333192
Changes: 
 libnews-nntpclient-perl (0.37-6) unstable; urgency=low
 .
   * New maintainer. (Closes: #333192: ITA: libnews-nntpclient-perl --
     News::NNTPClient, Perl support for accessing NNTP servers)
   * debian/rules: follow personal style for better maintenance, using
     debhelper compatibility mode 4
   * debian/control: moved debhelper to B-D as it is used during clean
   * debian/watch: added, but will it ever be helpful...
   * Standards-Version 3.6.2, no changes required
Files: 
 a8a255bb8e5d4634805b45e9685cbc9b 657 perl optional libnews-nntpclient-perl_0.37-6.dsc
 7c345436f8ec1d62080eae3afc2b6b68 1861 perl optional libnews-nntpclient-perl_0.37-6.diff.gz
 85b77f367e57262d7ee5061b31849e22 27196 perl optional libnews-nntpclient-perl_0.37-6_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFDS7nAs3U+TVFLPnwRAumqAJ0SxDSUSGil1Pq5Ch/YosQ30xn+hwCfblS4
LZgTcar5iuNzdFDPEwPTN1I=
=iGnH
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 00:00:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:58:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.